Results 1 to 2 of 2

Thread: Installing Vmware tools

  1. #1
    budlightnmyhand NNTP User

    Default Installing Vmware tools

    Hi,
    I am trying out openSUSE for the first time. I'm having trouble installing vmware tools. i can get the tarball extracted and i can get vm tools installed but when it goes to configure i get the error message " my kernel was built with "gcc" 4.3.1 and i have installed 4.3. How do i fix this?

  2. #2
    Menes Narmer NNTP User

    Default Re: Installing Vmware tools

    budlightnmyhand wrote:

    > How do i fix this?


    There's no real need to fix this. Unless you want to back-rev your gcc
    which is a REALLY bad idea.

    They should build just fine with the installed version. I believe it gives
    you the option?

    --
    Menes Narmer
    menesofmemphis [at] gmail [dot] com

    "Unity and humility is the lesson all of history teaches."

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •